WordPress.org

Ready to get started?Download WordPress

Forums

Firefox out of date warning in Dashboard (8 posts)

  1. billylarocqcue
    Member
    Posted 2 years ago #

    I am running Firefox 4.0 and yet I get an irritating, moronic NAG block in the Dashboard telling me to update my browser. I run UBUNTU 10.01 Lucid Lynx, here is my User-agent info "Mozilla/5.0 (X11; Linux x86_64; rv:2.0) Gecko/20100101 Firefox/4.0"

    Why can't WP tell that I am using the latest Firefox? I keep clicking response and every effin time I go back to the Dashboard, there it is again!

  2. jeezyo
    Member
    Posted 2 years ago #

    Pretty sure firefox is on v7 unless im mistaken.

  3. Big Bagel
    Member
    Posted 2 years ago #

    Yup, latest stable release of Firefox is version 7.

  4. AnneTanne
    Member
    Posted 2 years ago #

    Latest stable release was 7 two months ago...
    And which is the latest now? ;-)
    I'm running FF 8.0, and get the message it's out of date...
    (Glad there is a button to dismiss the message, because it really is annoying... )

  5. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 2 years ago #

    The latest version of firefox is 9.0.1

  6. govpatel
    Member
    Posted 2 years ago #

    I am using 9.0.1 and works fine and I do not get that box

  7. cubecolour
    ɹoʇɐɹǝpoɯ
    Posted 2 years ago #

    If anyone doesn't want to see the warning and doesn't want to upgrade their browser, Scott Reilley has created a plugin to get rid of it: http://wordpress.org/extend/plugins/no-browser-nag/

  8. AnneTanne
    Member
    Posted 2 years ago #

    Thank you...
    Upgraded FF, since it wasn't in the updates for my linux-distro already, but that plugin will be fine nevertheless:
    Sometimes I open my admin-page at work, and there I have no influence on the browser used, and it's a really out-of-date IE.

Topic Closed

This topic has been closed to new replies.

About this Topic